[Bug 20183] Epiphany fails to start, 1.8.2-0ubuntu1

bugzilla-daemon at bugzilla.ubuntu.com bugzilla-daemon at bugzilla.ubuntu.com
Sun Nov 27 21:33:10 UTC 2005


Please do not reply to this email.  You can add comments at
http://bugzilla.ubuntu.com/show_bug.cgi?id=20183
Ubuntu | epiphany-browser





------- Additional Comments From pete at shinners.org  2005-11-27 21:33 UTC -------
It appears I had two "epiphany-browser" versions in my apt-cache. I cleaned up
my sources.list and rechecked. I do have "Version: 1.9.2-0ubuntu2" and am seeing
the same error.



-- 
Configure bugmail: http://bugzilla.ubuntu.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.




More information about the desktop-bugs mailing list